plugins {
    id 'prestoplay.android-demo-convention'
}

android {
    defaultConfig {
        minSdkVersion 21
    }
    namespace 'com.castlabs.sdk.broadpeak_demo'
}

dependencies {
    // castlabs dependencies
    implementation castlabs.demoapputils
    implementation castlabs.playerui
    implementation castlabs.broadpeak

    implementation castlabs.thumbnails

    implementation demos.androidx.appcompat
    implementation demos.google.material
}
